<!DOCTYPE html ><html xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html;charset=utf-8" /><meta http-equiv="Content-Style-Type" content="text/css" /><meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><title>wwparcel.html</title><style>
/* No JavaScript */
#noscript_padding {
    padding-top: 1.9em;
}

#noscript_warning {
    font-family: Arial, sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    background-color: #AE0000;
    padding: 5px 0 5px 0;
}
    </style><noscript><div id="noscript_padding"></div></noscript><script type="text/javascript"><!--
        function OnLoad() {
            try {
                window.sessionStorage['WebWorks_Connect_Data'] = window.document.body.innerHTML;
            } catch (ignore) {
                // Not supported
                //
            }
        }
      // --></script></head><body onload="OnLoad();"><!-- TOC --><!--     --><div id="toc:SNvFgCuqKis"><ul><li><div id="pQ6_002bAc1hQtVEjFJ9KLr2SRg" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pQ6_002bAc1hQtVEjFJ9KLr2SRg:wwID0EYOAE" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/to-landing_page.html#">Service Monitoring in Integration Server</a></div><ul><li><div id="pHwnH1_002fTL5twVqMq2sS110w" class="ww_skin_toc_entry"><a id="pHwnH1_002fTL5twVqMq2sS110w:wwID0EU1AE" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/re-document_conventions.html#">Document Conventions</a></div></li><li><div id="pedhCCQaiN6c4VoKogWa3og" class="ww_skin_toc_entry"><a id="pedhCCQaiN6c4VoKogWa3og:wwID0EZCAG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/re-online_information.html#">Online Information and Support</a></div></li><li><div id="pN5IHB7nHOK317I2XAvW5TBA" class="ww_skin_toc_entry"><a id="pN5IHB7nHOK317I2XAvW5TBA:wwID0E3MAG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/to-data_protection.html#">Data Protection</a></div></li><li><div id="pzoB3a7kSCDCnfao0UxhTkw" class="ww_skin_toc_entry"><a id="pzoB3a7kSCDCnfao0UxhTkw:wwID0ESPAG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-monitor_overview.html#">About Service Monitoring</a></div></li><li><div id="pDbbU19pazd3izfPQIbr3wg" class="ww_skin_toc_entry"><a id="pDbbU19pazd3izfPQIbr3wg:wwID0EYXAG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-monitor_requirements.html#">Requirements for Service Monitoring</a></div></li><li><div id="pT9djivGdztn5fQFfc2JtGw" class="ww_skin_toc_entry"><a id="pT9djivGdztn5fQFfc2JtGw:wwID0EDGBG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-accessing_monitor.html#">Accessing Service Monitoring</a></div></li><li><div id="peskw0Ld_002btMYh8MnOYL3ugA" class="ww_skin_toc_entry"><a id="peskw0Ld_002btMYh8MnOYL3ugA:wwID0EMOBG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-customize_services_page.html#">Customizing the Screen Space</a></div></li><li><div id="pWCGlokBhTSMqM_002f0gSK5ClQ" class="ww_skin_toc_entry"><a id="pWCGlokBhTSMqM_002f0gSK5ClQ:wwID0ETZBG" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-changing_locale_settings.html#">Changing the Locale Settings</a></div></li><li><div id="pqhMEdgmLunEYkdcJztdE0g" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pqhMEdgmLunEYkdcJztdE0g:wwID0EIHAI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-service_monitoring_landing_page.html#">Service Monitoring</a></div><ul><li><div id="piLD3r8079X78RjcxdwWvCQ" class="ww_skin_toc_entry"><a id="piLD3r8079X78RjcxdwWvCQ:wwID0EOPAI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/monitoring_services.html#">Filtering Services by Service Name</a></div></li><li><div id="pR0dytKMknLL5mxCrJfi5FQ" class="ww_skin_toc_entry"><a id="pR0dytKMknLL5mxCrJfi5FQ:wwID0EP1AI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-search_service_status.html#">Filtering Services by Status</a></div></li><li><div id="pPp_002f5FMTWDemD02PsnYDgcg" class="ww_skin_toc_entry"><a id="pPp_002f5FMTWDemD02PsnYDgcg:wwID0EXFBI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-search_advanced.html#">Filtering Services Using Advanced Search Criteria</a></div></li><li><div id="plQl5xSvUezbsVHDuGcrhKA" class="ww_skin_toc_entry"><a id="plQl5xSvUezbsVHDuGcrhKA:wwID0E44BI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-changing_time_range.html#">Changing the Service Monitoring Time Period</a></div></li><li><div id="pf5Mv5oYevGdL89ZGjz5xLA" class="ww_skin_toc_entry"><a id="pf5Mv5oYevGdL89ZGjz5xLA:wwID0EAGCI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-services_page.html#">Viewing Service Execution Details</a></div></li><li><div id="pUAsLBjD8zVPPjg_002fy8mmzGw" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pUAsLBjD8zVPPjg_002fy8mmzGw:wwID0ELPCI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-viewing_service_details.html#">Viewing Details about a Service</a></div><ul><li><div id="pOX2MoqP1SlwItaPPHDsVdg" class="ww_skin_toc_entry"><a id="pOX2MoqP1SlwItaPPHDsVdg:wwID0ED5CI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/re-advanced_service_details.html#">Viewing Advanced Service Details</a></div></li></ul></li><li><div id="pBeO422sKx5LHIg0HhdNXbA" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pBeO422sKx5LHIg0HhdNXbA:wwID0EACDI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-resubmitting_services.html#">Resubmitting Services</a></div><ul><li><div id="pk3_002b_002b4UGOskIdXmZNlLXVXw" class="ww_skin_toc_entry"><a id="pk3_002b_002b4UGOskIdXmZNlLXVXw:wwID0EGHDI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-resubmit_services.html#">Resubmitting Services without Editing the Pipelines</a></div></li><li><div id="pa_002bGrmDshQ238sKmdWdUGmg" class="ww_skin_toc_entry"><a id="pa_002bGrmDshQ238sKmdWdUGmg:wwID0ELLDI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-resubmit_edited_services.html#">Resubmitting Services After Editing the Service Pipelines</a></div></li><li><div id="pN_002bYKYHsZxA7JcIxHgiHnqCQ" class="ww_skin_toc_entry"><a id="pN_002bYKYHsZxA7JcIxHgiHnqCQ:wwID0E2SDI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-saving_pipeline.html#">Editing a Service Pipeline</a></div></li></ul></li></ul></li><li><div id="pN2VIk5m9_002b2SE8EPNgczhaHQ" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pN2VIk5m9_002b2SE8EPNgczhaHQ:wwID0EDZDI" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-document_monitoring_landing_page.html#">Document Monitoring</a></div><ul><li><div id="pYI7DKcKSDi6ZddBjA2KNQA" class="ww_skin_toc_entry"><a id="pYI7DKcKSDi6ZddBjA2KNQA:wwID0EKBAK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/monitoring_documents.html#">Filtering Documents by Name</a></div></li><li><div id="pbutP4_002fe5ww97XPeUe_002bJmrw" class="ww_skin_toc_entry"><a id="pbutP4_002fe5ww97XPeUe_002bJmrw:wwID0EPPAK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-search_document_type.html#">Filtering Documents by Type</a></div></li><li><div id="pM3yy8M_002bXTT3M4mb2B1qyOQ" class="ww_skin_toc_entry"><a id="pM3yy8M_002bXTT3M4mb2B1qyOQ:wwID0EJ2AK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-documents_search_advanced.html#">Filtering Documents Using Advanced Search Criteria</a></div></li><li><div id="plUXMWQXACX7_002fDuwKafFRfQ" class="ww_skin_toc_entry"><a id="plUXMWQXACX7_002fDuwKafFRfQ:wwID0EYHBK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-changing_time_range_documents.html#">Changing the Document Monitoring Time Period</a></div></li><li><div id="peCM3Rem9jcvG_002blHDPPWavA" class="ww_skin_toc_entry"><a id="peCM3Rem9jcvG_002blHDPPWavA:wwID0E2PBK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-documents_page.html#">Viewing Document Details</a></div></li><li><div id="pWOlKcs6FTQlBECYeLYo1tw" class="ww_skin_toc_entry"><a id="pWOlKcs6FTQlBECYeLYo1tw:wwID0EB5BK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-viewing_document_details.html#">Viewing Details about a Document</a></div></li><li><div id="pfuX0oIUUY5_002bFIlhNQgsdfQ" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pfuX0oIUUY5_002bFIlhNQgsdfQ:wwID0ELJCK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-resubmitting_documents.html#">Resubmitting Documents</a></div><ul><li><div id="pUOEuKHM3pbWrzmTzcAQ3FQ" class="ww_skin_toc_entry"><a id="pUOEuKHM3pbWrzmTzcAQ3FQ:wwID0E5MCK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-resubmit_documents.html#">Resubmitting Documents</a></div></li><li><div id="puxn_002b4tZEOJJwU13MG20Mpw" class="ww_skin_toc_entry"><a id="puxn_002b4tZEOJJwU13MG20Mpw:wwID0EG2CK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-resubmit_edited_documents.html#">Editing and Resubmitting Documents</a></div></li></ul></li></ul></li><li><div id="pN7X3fDRJGGmMzgUkebA5xFg" class="ww_skin_toc_entry ww_skin_toc_folder"><span class="ww_skin ww_skin_toc_dropdown ww_skin_toc_dropdown_closed">&nbsp;</span><a id="pN7X3fDRJGGmMzgUkebA5xFg:wwID0EHDDK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-archiving_data_landing_page.html#">Data Management</a></div><ul><li><div id="pN_002bFZcCKpiGy5V5l_002bXW3l7Cw" class="ww_skin_toc_entry"><a id="pN_002bFZcCKpiGy5V5l_002bXW3l7Cw:wwID0E1JDK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/monitoring_data_management.html#">About Data Management</a></div></li><li><div id="pshZRmdGumEuttNKRTYaBVg" class="ww_skin_toc_entry"><a id="pshZRmdGumEuttNKRTYaBVg:wwID0EKQDK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/co-monitor_archived_data.html#">Viewing Archived Data Details</a></div></li><li><div id="pN5827fs9ilf0JEXH6LPp60w" class="ww_skin_toc_entry"><a id="pN5827fs9ilf0JEXH6LPp60w:wwID0EM6DK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-archiving_data.html#">Archiving Data</a></div></li><li><div id="psYtYgwgD9fWWjX_002fBi8D5Fw" class="ww_skin_toc_entry"><a id="psYtYgwgD9fWWjX_002fBi8D5Fw:wwID0EIUEK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/ta-deleting_data.html#">Deleting Data</a></div></li></ul></li></ul></li><li><div id="pgb9IIb3627wPGDSmYSf9yA" class="ww_skin_toc_entry"><a id="pgb9IIb3627wPGDSmYSf9yA:wwID0EGMFK" class="WebWorks_TOC_Link" href="service-monitoring-onlinehelp/to-online-copyright-page.html#">Copyright</a></div></li></ul></div><!-- Data --><!--      --><div id="data:SNvFgCuqKis"><!-- Prev/Next --><!--           --><div id="page:SNvFgCuqKis:first"><a id="pQ6_002bAc1hQtVEjFJ9KLr2SRg:first" href="service-monitoring-onlinehelp/to-landing_page.html">Service Monitoring in Integration Server</a></div><div id="page:SNvFgCuqKis:last"><a id="pgb9IIb3627wPGDSmYSf9yA:last" href="service-monitoring-onlinehelp/to-online-copyright-page.html">Copyright</a></div><!-- Topics --><!--        --></div><noscript><div id="noscript_warning"></div></noscript></body></html>